Subject: Ticket Assigned - Delivery Charges
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:55 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Charges Hi,

I'm trying to place an order online, for a total amount of 24.75 KWD .
Although it is mentioned in your website that delivery is free above 18
KWD, I am being charged an additional 2 KWD as delivery charge.
Screenshot of the billing page is attached.

I am sending this email on the advice of the customer support team on the
phone.

Expecting your quick response on this issue.

Thanks.

Anupama Verghese
+ 965 99811761
Kuwait

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407250